प्लगइन को सक्रिय नहीं किया जा सकता है - घातक त्रुटि: अनकवर्ड एरर: क्लास 'MMP \ SPBAS' नहीं मिला

घातक त्रुटि: अनकवर्ड एरर: क्लास 'MMP \ SPBAS' में नहीं मिला /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

यदि आप प्लगइन सक्रियण के ऊपर त्रुटि प्राप्त कर रहे हैं, तो यह संभावना है कि आपके सर्वर में एक सुरक्षा परत (जैसे mod_security) है जिसके परिणामस्वरूप विशिष्ट obfuscated Maps मार्कर प्रो फ़ाइलों को हटा दिया गया है। उन फ़ाइलों को लाइसेंस सत्यापन तंत्र की सुरक्षा के लिए डिफ़ॉल्ट रूप से बाधित किया जाता है और यदि सुरक्षा परत को कड़ाई से कॉन्फ़िगर किया गया है, तो उन फ़ाइलों को गलत तरीके से मैलवेयर के रूप में पहचाना जा सकता है।

इसे ठीक करने के लिए, कृपया v4.10 या उच्चतर पर अद्यतन करें। यदि आप अभी भी समस्याओं का सामना कर रहे हैं, कृपया एक समर्थन टिकट खोलें.

इसे ठीक करने के लिए, कृपया अपने होस्टर से संपर्क करें और उन्हें सुरक्षा परत के श्वेतसूची में निम्नलिखित 3 फाइलें जोड़ने के लिए कहें:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

यदि ऐसा किया जाता है, तो फिर से डाउनलोड करें वर्तमान प्लगइन पैकेज (क्रमशः आप जिस संस्करण का उपयोग कर रहे हैं हमारे रिलीज अभिलेखागार अगर यह वर्तमान नहीं है) और एफ़टीपी के माध्यम से ऊपर की 3 फ़ाइलों को मैन्युअल रूप से फिर से अपलोड करें।

0
0
4608
इस सामान्य प्रश्न का उत्तर दें

एक टिप्पणी छोड़ दो

एक्सएचटीएमएल: आप इन टैग का उपयोग कर सकते हैं: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X